IBM Integration Bus CVE-2017-1693 Session Hijacking Vulnerability

Bugtraq ID: 102760
Class: Design Error
CVE: CVE-2017-1693
Remote: Yes
Local: No
Published: Jan 17 2018 12:00AM
Updated: Jan 17 2018 12:00AM
Credit: IBM
Vulnerable: IBM Integration Bus 9.0.0.8
IBM Integration Bus 9.0.0.0
IBM Integration Bus 10.0.0.9
IBM Integration Bus 10.0
Not Vulnerable: IBM Integration Bus 10.0.10
IBM Integration Bus 9.0.0.9


 

Privacy Statement
Copyright 2010, SecurityFocus